Bug 194921 - update net-mgmt/flowviewer to 4.5
Summary: update net-mgmt/flowviewer to 4.5
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: amd64 Any
: --- Affects Some People
Assignee: Pawel Pekala
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-11-10 08:59 UTC by Pavel Timofeev
Modified: 2014-12-13 12:08 UTC (History)
2 users (show)

See Also:
timp87: maintainer-feedback? (samm)


Attachments
port patch (12.38 KB, patch)
2014-11-10 08:59 UTC, Pavel Timofeev
no flags Details | Diff
poudriere log (19.27 KB, text/plain)
2014-11-10 09:06 UTC, Pavel Timofeev
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Pavel Timofeev 2014-11-10 08:59:30 UTC
Created attachment 149240 [details]
port patch

Hi! I made an update for net-mgmt/flowviewer.
I think we need to add a note to the UPDATING file for flowviewer users.
Something like:

Due to a name clash in commercial space, FlowViewer version 4.5 changes the name of FlowTracker to FlowMonitor everywhere. See the "Special upgrade notes for v4.5" clause in official documentation.
Comment 1 Bugzilla Automation freebsd_committer 2014-11-10 08:59:30 UTC
Maintainer CC'd
Comment 2 Pavel Timofeev 2014-11-10 09:06:38 UTC
Created attachment 149241 [details]
poudriere log
Comment 3 Oleksii Samorukov freebsd_committer 2014-12-08 08:46:12 UTC
[maintainer]
Thank you for update, please proceed.
Comment 4 commit-hook freebsd_committer 2014-12-13 12:08:35 UTC
A commit references this bug:

Author: pawel
Date: Sat Dec 13 12:08:13 UTC 2014
New revision: 374654
URL: https://svnweb.freebsd.org/changeset/ports/374654

Log:
  - Update to version 4.5 [1]
  - Remove optional installation of PORTDOCS, staging takes care of that
  - Unmute install commands
  - Use @dir() instead of one big chown to set directory permissions

  PR:		194921 [1]
  Submitted by:	timp87@gmail.com [1]
  Approved by:	maintainer

Changes:
  head/net-mgmt/flowviewer/Makefile
  head/net-mgmt/flowviewer/distinfo
  head/net-mgmt/flowviewer/files/patch-FlowViewer__Configuration.pm
  head/net-mgmt/flowviewer/pkg-plist